.view-highlight-paperjam .node-highlight-paperjam {
    position: relative;
}

.view-highlight-paperjam .node-highlight-paperjam > .row {
    margin-bottom: 0;
}

/*    .view-highlight-paperjam .node-highlight-paperjam > #pj_highlight_level3.row{      margin-bottom: 0px;    }*//*      .view-highlight-paperjam .node-highlight-paperjam > #pj_highlight_level3.row article{        padding-bottom: 0px;      }*/
.view-highlight-paperjam .node-highlight-paperjam > #pj_highlight_level3.row article .content p {
    margin-bottom: 0px;
}

.view-highlight-paperjam .node-highlight-paperjam > hr.bottom-line {
    height: 1px;
    left: 0;
    right: 0;
}

article.pj_teaser_highlight {
    color: #333;
    font-size: 12px;
    line-height: 17px;
    border-bottom: 0;
}

article.pj_teaser_highlight ul {
    margin: 0;
}

article.pj_teaser_highlight ul li {
    display: block;
    margin: 0;
}

article.pj_teaser_highlight {
    position: relative;
}

article.pj_teaser_highlight {
    padding: 15px 0 15px 0;
}

#pj_highlight_level1_main article.pj_teaser_highlight {
    padding: 0 0 15px 0;
}

#pj_highlight_level1_col article.pj_teaser_highlight:first-child {
    padding: 0 0 15px 0;
}

.view-highlight-paperjam div.field-item:first-child article {
    padding: 0 0 15px 0;
}

article.pj_teaser_highlight a, article.pj_teaser_highlight a:hover {
    color: #333;
}

article.pj_teaser_highlight .extended-wrapper {
    padding-top: 10px;
}

/*	article.pj_teaser_highlight .content-type {    display:block;    float:left;	}				.view-landing-page article.pj_teaser_highlight .content-type {				display: none;			}													article.pj_teaser_highlight .content-type a{					font-weight: 600;					color: #fff;					text-decoration: none;					padding: 5px 11px;  					background-color: #a2acb4;					font-size: 11px;					line-height: 14px;				}					article.pj_teaser_highlight .content-type a:hover {						color: #000000;						background-color: #fcf103;					}				*/ /*				article.pj_teaser_highlight .category {		display: block;    float: left;		font-size: 11px;    font-weight: bold;	}    article.pj_teaser_highlight .category a{    padding: 5px 11px;    background: #FFF;  }						article.pj_teaser_highlight.node-event .category {		margin-bottom: 0px;	}		*/
article.pj_teaser_highlight .date, article.pj_teaser_highlight .parution {
    position: relative;
    display: inline-block;
    margin: 0 5px 0 0;
    color: #868686;
    font-size: 11px;
    line-height: 18px;
}

article.pj_teaser_highlight .parution {
    font-size: 13px;
}

.view-landing-page article.pj_teaser_highlight .date, .view-landing-page article.pj_teaser_highlight .parution {
    line-height: 18px;
}

/*article.pj_teaser_highlight.pj_teaser_big 		.cover {			width: 640px;			height: 426px; 		}*/
article.pj_teaser_highlight.pj_teaser_highlight_right .cover, article.pj_teaser_highlight.pj_teaser_highlight_bottom .cover { /*width: 310px;			height: 206px; */
}

/*article.pj_teaser_highlight .cover + .properties .categs-wrapper{          margin-top: -25px;        }                  article.pj_teaser_highlight .cover.hidden + .properties .categs-wrapper{            margin-top: 0;          }    */
article.pj_teaser_highlight .cover img {
    max-width: 100%;
    height: auto;
}

/*article.pj_teaser_highlight .inner:hover .cover img {							transition: opacity 0.3s ease 0s;   						opacity: 0.8;   					filter: alpha(opacity=80);					}*/
#pj_highlight_level2 article.pj_teaser_highlight.pj_teaser_highlight_right .cover { /*width: 228px;*/ /* height: 135px;*/
}

article.pj_teaser_highlight .inner {
    cursor: pointer;
}

article.pj_teaser_highlight.no-link .inner {
    cursor: default;
}

article.pj_teaser_highlight .properties {
    position: relative;
    z-index: 11;
}

article.pj_teaser_highlight.pj_teaser_big .properties {
}

article.pj_teaser_highlight .surtitle {
    position: relative;
    display: block;
    z-index: 30;
    min-height: 17px;
}

article.pj_teaser_highlight .surtitle h3 {
    padding: 0;
    margin: 0;
    font-size: 13px;
    line-height: 18px;
    font-weight: 600;
}

article.pj_teaser_highlight .surtitle a {
    display: inline;
    text-decoration: none;
    background-color: #fff;
    box-shadow: 5px 0 0 #fff;
}

article.pj_teaser_highlight .inner:hover .surtitle a {
    text-decoration: none;
    background-color: #fcf103;
    box-shadow: 5px 0 0 #fcf103;
}

article.pj_teaser_highlight .title {
    position: relative;
    display: block;
    z-index: 30;
    padding-top: 10px;
}

article.pj_teaser_highlight .title h2 {
    margin: 0;
    padding: 0;
    font-family: "tablet-gothic-semi-condensed", Arial, Helvetica;
    font-weight: 600;
}

article.pj_teaser_highlight.pj_teaser_big .title h2 {
    font-size: 64px;
    line-height: 60px;
}

article.pj_teaser_highlight.pj_teaser_highlight_right .title h2, article.pj_teaser_highlight.pj_teaser_highlight_bottom .title h2 {
    font-size: 31px;
    line-height: 30px;
    font-weight: 600;
}

article.pj_teaser_highlight.no-picture-on-homepage .title h2 {
    font-size: 42px;
    line-height: 41px;
}

article.pj_teaser_highlight .title a {
    display: block; /*text-decoration: none;*/
    background-color: #fff;
}

article.pj_teaser_highlight .author {
    display: inline-block;
    position: relative;
    font-size: 11px;
    line-height: 17px;
}

article.pj_teaser_highlight .author a {
    font-weight: bold;
}

article.pj_teaser_highlight .author div {
    display: inline
}

article.pj_teaser_highlight .content {
    padding-top: 10px;
    position: relative;
    font-family: Georgia, "Times New Roman", Times, serif;
}

article.pj_teaser_highlight.pj_teaser_big .content {
    font-size: 12.2pt;
    line-height: 24px;
}

article.pj_teaser_highlight.pj_teaser_highlight_bottom .content {
    font-size: 15px;
    line-height: 21px;
}